### Method

# Gtk SpinButton get_wrap

#### Declaration [src]

    gboolean
    gtk_spin_button_get_wrap (
      GtkSpinButton* spin_button
    )

#### Description [src]

Returns whether the spin button’s value wraps around to the opposite limit when the upper or lower limit of the range is exceeded.

Gets property | `Gtk.SpinButton:wrap`

#### Return value

Returns: | `gboolean`
| `TRUE` if the spin button wraps around.